RubyGems Navigation menu

jruby-existdb 0.4

Wrapper for eXistDB's XMLDB API Drivers

Gemfile
          gem 'jruby-existdb', '~> 0.4'
  
  
  
  
  
  
  

install
          gem install jruby-existdb
  
  
  
  
  
  
  

Total downloads 1,541

For this version 1,541

Required Ruby Version: None

Links:

Versions:

  1. 0.4 - July 6, 2010 (13.2 MB)